Subject: [PATCH v2 4/6] doc: patch-id: use definite article for the result

From: [email-masked]
Date: Fri, 9 Jan 2026 15:26:00 +0100

From: Kristoffer Haugsbakk <[email-masked]>

Signed-off-by: Kristoffer Haugsbakk <[email-masked]>
---
 Documentation/git-patch-id.adoc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/Documentation/git-patch-id.adoc b/Documentation/git-patch-id.adoc
index 9999f164b58..abd02fccdc0 100644
--- a/Documentation/git-patch-id.adoc
+++ b/Documentation/git-patch-id.adoc
@@ -47,7 +47,7 @@ This is the default if `patchid.verbatim` is `true`.
   as a key to index some meta-information about the change between
   the two trees.
 
-- Result is different from the value produced by Git 1.9 and older
+- The result is different from the value produced by Git 1.9 and older
   or produced when an "unstable" hash (see `--unstable` below) is
   configured - even when used on a diff output taken without any use
   of `-O<orderfile>`, thereby making existing databases storing such
-- 
2.52.0.421.gc32ead4fc78